import browser from "@/utils/browser"


export let userName = decodeURIComponent(browser.urlHashValue("name"))
export let roomId = browser.urlHashValue("roomId") || uuid(24)
export let userId = browser.urlHashValue("userId") || uuid(12)
export let mode = browser.urlHashValue("mode") //
export let role = browser.urlHashValue("role") || "leader" //customer 普通用户
export let muted = false //默认不静音
